# vim-mail[WIP]

manager mail in vim

[![](https://spacevim.org/img/build-with-SpaceVim.svg)](https://spacevim.org)

## screenshort

![Mail list](https://user-images.githubusercontent.com/13142418/31721165-3b8d93f6-b44b-11e7-8be4-f62180c4f762.png)

## usage

- `call mail#client#open()`: open vim-mail windows
